# CEGUI::TabControlProperties Namespace Reference

Namespace containing all classes that make up the properties interface for the Listbox class. More...

## Classes

class | TabHeight
| Property to access the tab height setting of the tab control. More...
class | AbsoluteTabHeight
| Property to access the absolute tab height setting of the tab control. More...
class | RelativeTabHeight
| Property to access the relative tab height setting of the tab control. More...
class | TabTextPadding
| Property to access the tab text padding setting of the tab control. More...
class | AbsoluteTabTextPadding
| Property to access the absolute tab text padding setting of the tab control. More...
class | RelativeTabTextPadding
| Property to access the relative tab text padding setting of the tab control. More...

## Detailed Description

Namespace containing all classes that make up the properties interface for the Listbox class.